
$tablet : "only screen and (min-width: 769px) and (max-width: 991px)";
$phone-big : "only screen and (max-width: 768px)";

.invite-body {
  margin: 0 auto;
  text-align: center;
  width: 90%;
  max-width: 1980px;
  @media #{$phone-big} {
    width: 100%;
  }
  
  .success-text {
    height: 52px;
    object-fit: contain;
    font-family: Poppins;
    font-size: 30px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    color: #3db64d;
    margin: 80px auto;

  }
  .league-info {
    width: 80%;
    height: 380px;
    border-radius: 10px;
    margin: 20px auto;
    background-color: #f5f5f5;
    text-align: center;
    @media #{$phone-big} {
      width: 100%;
    }
  }
  .rc-head-title {
    font-weight: 600;
    font-size: 18px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.58;
    letter-spacing: 0.8px;
    color: #333269;
    padding: 20px;
    margin: 0;
  }
  .rc-head-subtitle {
    height: 30px;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.47;
    letter-spacing: 0.7px;
    color: #1a1a1a;
  }
  .rc-code {
    font-size: 2em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.87;
    letter-spacing: 1.5px;
    color: #000000;
    letter-spacing: 3px;
  }
  .social-icons {
    margin: 30px;
    display: flex;
    justify-content: center;
    span {
      flex-direction: row;
      margin: 0 10px;
      width: 50px;
      height: 40px;
    }
  }
  .space-item {
    margin-top: 150px;
    @media #{$phone-big} {
      margin-top: 30px;
    }
  }
  .icons {
    border-radius: 100%;
    padding: 10px;
    margin: 0 10px;
  }
  .twitter-icon {
    @extend .icons;
    background-color: #0076a3;
  }
  .facebook-icon {
    @extend .icons;
    background-color: #002157;
  }
  .share-icon {
    @extend .icons;
    background-color: #d8d33d;
  }
  .email-icon {
    @extend .icons;
    background-color: #cc183e;
  }
  // .facebook-icon-div {
  //   background-image: url('/images/soccer-ball-copy@3x.png');
  //   width: 60px;
  //   height: 70px;
  //   background-repeat: no-repeat;
  // }
  .copy-field {
    background-color: white;
    width: 50%;
    min-width: 300px;
    margin: 0 auto;
    height: 50px;
    display: flex;
    line-height: 50px;
    @media #{$tablet} {
      width: 80%;
      line-height: 50px;
    }
    @media #{$phone-big} {
      width: 90%;
      line-height: 1.5;
      vertical-align: 50%;
    }
    .copy-icon {
      width: 20px;
      height: 40px;
      float: left;
      line-height: 50px;
      &:hover {
        cursor: pointer;
      }
    }
    .url {
      width: calc(100% - 20px);
      height: 50px;
      &:hover {
        cursor: pointer;
      }
    }
  }
  .lg-settings {
    margin: 30px auto;
  }
  .btn-container {
    margin-top: 30px;
  }
}